You are here: Home Software pkttool-1.116

pkttool-1.116

by Leif Kalla last modified Nov 10, 2014 11:12 PM

Small internal fix in ELS science packet class.

pkttool-1.116.tar.gz — tar archive, 53Kb

Document Actions

Python2.5 is needed

Posted by Mats Holmström at Nov 10, 2014 11:14 PM
For .py files with "/usr/bin/env python" on the first line, replace by "/usr/bin/env python2.5"

Newer Ubuntu distributions do not include Python2.5. Install by
$ sudo add-apt-repository ppa:fkrull/deadsnakes
$ sudo apt-get update
$ sudo apt-get install python2.5